/*
Kuvasanomat yksittäisen artikkelin sivu
*/

/* Kuvatyökalu -painike Kuvasanomissa */
a.kuvatyokalu-link,
button.tulosta-uutinen {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background-color: #e5e5e5;
  border-radius: 30px;
  border: 1px solid #000;
  margin-top: 0.5rem;
  white-space: nowrap;
}

button.tulosta-uutinen {
  margin-left: 10px;
  margin-right: 10px;
}

button.tulosta-uutinen svg {
  overflow: visible;
  margin-bottom: 2px;
  margin-left: 8px;
}

a.kuvatyokalu-link p {
  font-size: 16px;
  font-weight: 600;
  margin: 0;
  padding: 10px 10px 10px 20px;
  text-align: left;
  white-space: nowrap;
}

a.kuvatyokalu-link img {
  margin-right: 20px;
}

a.kuvatyokalu-link:hover,
a.kuvatyokalu-link:active,
a.kuvatyokalu-link:focus {
  background-color: #ffbc10;
}

.kuvasanomat-col {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  margin-right: 0;
  margin-left: auto;
}

/* Linkkeihin blokeissa sininen väri */
.kuvasanomat-row .kuvasanomat-block-text a {
  color: blue;
  text-decoration: underline;
}

/* Kategoria tagi oikealle korkeudelle */
.kuvasanomat-row .post-category {
  margin-bottom: 0;
}

.kuvasanomat-row .date {
  padding-bottom: 2px;
  padding-left: 5px;
}

/* Kuvasanomat juttujen sisältö (teksti kuvilla) */
.kuvasanomat-row {
  display: flex;
  flex-direction: row;
}

.kuvasanomat-edit-row-blocks {
  display: flex;
}

.kuvasanomat-block {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  margin: 0 10px;
}

.kuvasanomat-block-image {
  white-space: nowrap;
}

.kuvasanomat-block-image img {
  height: 100px;
  width: auto;
}

.kuvasanomat-block-text {
  font-size: 18px;
  text-align: center;
  font-weight: 600;
  white-space: nowrap;
}

/* Kuvasanomat yksittäinen artikkeli-sivu */
article.kuvasanomat_post {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1075px;
  padding: 1.5em;
  margin: 0 auto 2em;
  background-color: #fff;
}

.kuvasanomat-view-top {
  display: flex;
  flex-direction: column;
}

.kuvasanomat-view-top .kuvasanomat-row:first-of-type {
  margin: 0;
}

article.kuvasanomat_post .kuvasanomat-featured-image {
  order: 0;
}

article.kuvasanomat_post .kuvasanomat-featured-image .wp-caption {
  margin: 0 0 5px;
}

article.kuvasanomat_post .kuvasanomat-featured-image .wp-caption p {
  display: none !important; /* vaatii toimiakseen !important */
}

article.kuvasanomat_post .wp-post-image {
  width: 100%;
  height: auto;
  margin: 0.5em auto 0;
}

article.kuvasanomat_post .kuvasanomat-title {
  margin: 0;
  text-align: center;
  order: 1;
}

article.kuvasanomat_post .kuvasanomat-title .kuvasanomat-block-text {
  font-size: 32px;
}

article.kuvasanomat_post .kuvasanomat-row {
  margin: 0.5em auto;
  align-items: flex-end;
}

article.kuvasanomat_post .kuvasanomat-row .kuvasanomat-block {
  margin: 10px;
}

article.kuvasanomat_post .kuvasanomat-view {
  margin-bottom: 2em;
}

article.kuvasanomat_post .kuvasanomat_sources {
  font-size: 18px;
  color: #000;
}

article.kuvasanomat_post .kuvasanomat_sources a {
  color: blue;
  text-decoration: underline;
}

article.kuvasanomat_post .kuvasanomat-takaisin-etusivulle {
  width: fit-content;
  margin: 0 0 2em;
}

article.kuvasanomat_post .kuvasanomat-takaisin-etusivulle button {
  display: flex;
  flex-direction: row;
  margin: 0;
  padding: 15px;
  border-radius: 15px;
}

article.kuvasanomat_post .kuvasanomat-takaisin-etusivulle button span {
  margin: auto 0 auto 15px;
}

@media only screen and (max-width: 1040px) {
  article.kuvasanomat_post .kuvasanomat-row {
    flex-direction: column;
    align-items: flex-start;
  }

  article.kuvasanomat_post .kuvasanomat-row .date {
    margin-left: 0;
    margin-right: 0;
  }

  article.kuvasanomat_post .kuvasanomat-row .kuvasanomat-col {
    margin-left: 0;
    margin-right: auto;
  }
}

@media only screen and (max-width: 840px) {
  article.kuvasanomat_post .kuvasanomat-title .kuvasanomat-block-text {
    font-size: 24px;
  }

  .kuvasanomat-block-text {
    font-size: 16px;
  }

  article.kuvasanomat_post .kuvasanomat-row .kuvasanomat-block {
    margin: 8px;
  }
}

@media only screen and (max-width: 768px) {
  a.kuvatyokalu-link,
  button.tulosta-uutinen {
    display: none;
  }
}

@media only screen and (max-width: 680px) {
  .kuvasanomat-block-text,
  .kuvasanomat-col .rs_artikkeli .rsbtn_play .rsbtn_text {
    font-size: 14px;
  }

  article.kuvasanomat_post .kuvasanomat-title .kuvasanomat-block-text {
    font-size: 16px;
  }

  article.kuvasanomat_post {
    padding: 15px;
  }

  .kuvasanomat-view-top .kuvasanomat-row .date,
  .kuvasanomat-view-top .kuvasanomat-row .kuvasanomat-col {
    margin-left: 0;
    align-items: flex-start;
  }

  .kuvasanomat-featured-image-text,
  article.kuvasanomat_post .kuvasanomat_sources {
    font-size: 16px;
  }

  article.kuvasanomat_post .kuvasanomat-view .kuvasanomat-row .kuvasanomat-edit-row-blocks {
    flex-wrap: wrap;
  }
}
